/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Конвертувати в PDF у ${applicationName}";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "Перетворити в PDF у ${applicationName}";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "Експортувати як PDF у ${applicationName}";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "Перетворити в PDF у ${applicationName}";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "Зберегти як PDF у ${applicationName}";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "Стиснути PDF у ${applicationName}";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Зменшити розмір файлу у ${applicationName}";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "Зменшити розмір PDF у ${applicationName}";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Обʼєднати файли у ${applicationName}";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "Обʼєднати PDF у ${applicationName}";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Обʼєднати файли у ${applicationName}";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "Обʼєднати PDF у ${applicationName}";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "Підписати PDF у ${applicationName}";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Підписати документ у ${applicationName}";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Підписати файл у ${applicationName}";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Заповнити файл у ${applicationName}";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Заповнити файл у ${applicationName}";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Заповнити PDF у ${applicationName}";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Підписати форму у ${applicationName}";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Підписати документ у ${applicationName}";
